0
votes
1answer
509 views

Cant Instal psycopg2 on mac 10.8.2

I know there Have been a lot of similar questions asked but none address this issue as I far as I can tell. When I am trying to install the sextante plugin, or run PostGIS Manager in QGIS I receive ...
0
votes
0answers
175 views

How to fix 'pgsql2shp: command not found' in PostGIS Query Editor Plugin?

I'm using QGIS 1.8 on Macbook Pro running OSX 10.8.3 and I am having difficulty using the PostGIS Query Editor plugin. When I try and execute a query in this plugin I get the following error in the ...